<template>
  <div class="home">
    <div class="top-nav">
      <router-link class="active" to="/">Home</router-link>
      <div class="top-nav-right">
        <router-link to="/signup">Login / Register</router-link>
      </div>
    </div>
    <br><br>
    <Ini msg="Welcome to your Status Page!"/>
  </div>
</template>

<script>
// @ is an alias to /src
import Ini from '@/components/Inicio.vue';

export default {
  name: 'Home',
  components: {
    Ini,
  },
};
</script>
